@import "~@angular/material/theming";

button {
    padding: 0;
}

label {
    display: block;
    padding: 0 16px;
}

input[type="file"] {
    display: none;
}

.errors, .importing {
    font-size: 12px;
}
.errors {
    color: map-get($mat-red, 600);
}